package com.fs.watch.service;

import com.fs.watch.domain.WatchThirdBkData;

import java.util.List;

/**
* @author Administrator
* @description 针对表【watch_third_bk_data(设备三方血酮)】的数据库操作Service
* @createDate 2024-10-15 11:06:51
*/
public interface WatchThirdBkDataService{
    List<WatchThirdBkData> queryByDateAndDeviceId(String date, String deviceId);

    Boolean insert(WatchThirdBkData watchThirdBkData);

    Integer getStatus(int bloodKetones);

    WatchThirdBkData getLatest(String deviceId);
}
